=== debian/changelog ===
wgames (0.6.4) unstable; urgency=low

  * Initial Release.

 -- Ivan Daniluk <ivan.daniluk@gmail.com>  Mon, 28 Feb 2011 18:35:51 +0200
