=== debian/control ===
Source: wgames
Section: user/games
Priority: optional
Maintainer: Ivan Daniluk <ivan.daniluk@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: http://wgames.garage.maemo.org

Package: wgames
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, preenv (>= 0.1.5), binutils, tar-gnu
Description: WebOS Games Manager
 WebOS Games manager allows you to install/uninstall
 games from Palm Pre .ipk files and backup/restore saves.
XB-Maemo-Icon-26: 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
