## wgames 0.6.5

=== debian/changelog ===
wgames (0.6.5) unstable; urgency=low

  * Fixed settings bug
  * Fixed URL for .ipk search dialog

 -- Ivan Daniluk <ivan.daniluk@gmail.com>  Tue,  8 Mar 2011 01:53:49 +0200
