## wgames 0.6.6

=== debian/changelog ===
wgames (0.6.6) unstable; urgency=low

  * Fixed few games descriptions
  * Added talk.maemo.org link as bugtracker link

 -- Ivan Daniluk <ivan.daniluk@gmail.com>  Tue,  8 Mar 2011 02:51:38 +0200
