## wgames 0.6.7

=== debian/changelog ===
wgames (0.6.7) unstable; urgency=low

  * Added json IDs checks
  * Added ID by mask support (Monopoly game bug - different versions has
    different IDs)
  * In Settings, directory selector now allows to select any dir (not just
    under MyDocs)
  * Added Giant Robots game support 

 -- Ivan Daniluk <ivan.daniluk@gmail.com>  Wed,  9 Mar 2011 01:42:08 +0200
