=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Build-Depends: debhelper (>= 5), libqt4-dev
 Standards-Version: 3.7.3
 Homepage: http://wgames.garage.maemo.org
+Xsbc-Bugtracker: http://talk.maemo.org/showthread.php?p=962852
 
 Package: wgames
 Architecture: any
