## wgames 0.6.8

=== debian/changelog ===
wgames (0.6.8) unstable; urgency=low

  * Optified
  * Added 'Play' button in the games' list window
  * Added Chinese translation. (thanks to wang)
  * Added Hawx game support
  * Bugfixes

 -- Ivan Daniluk <ivan.daniluk@gmail.com>  Thu, 10 Mar 2011 14:41:49 +0200
