## wgames 0.6.9

=== debian/changelog ===
wgames (0.6.9) unstable; urgency=low

  * Added multitouch keyboard mapping support via using jflatt's version of
    preenv. NOTE: now we use own libsdlpre, not official one.
  * Added tracker configuration support - now Games Data dir will be
    automatically removed from tracker cache.
  * Changed extracting method, removed dependency from binutils.
  * Added new games support. Thanks to @phap, @shazosbourne, @MIK546,
    @clasificado.
  * Removed "Go to Game Website" button and added note regarding situation
    with buying/downloading .ipk.
  * Added new translations

 -- Ivan Daniluk <ivan.daniluk@gmail.com>  Sat,  2 Apr 2011 19:54:30 +0300
