=== debian/control ===
--- 
+++ 
@@ -2,14 +2,18 @@
 Section: user/games
 Priority: optional
 Maintainer: Ivan Daniluk <ivan.daniluk@gmail.com>
-Build-Depends: debhelper (>= 5), libqt4-dev
+Build-Depends: debhelper (>= 5), libqt4-dev, zlib1g-dev, libjson-glib-dev, gnupg,
+ libvorbisidec-dev, libsdl-gles1.2-dev, libgstreamer-plugins-base0.10-dev,
+ libosso-dev, libhildonmime-dev, libsmpeg-dev, libgles1-sgx-img-dev,
+ opengles-sgx-img-common-dev, liblocation-dev, mce-dev
 Standards-Version: 3.7.3
 Homepage: http://wgames.garage.maemo.org
 Xsbc-Bugtracker: http://talk.maemo.org/showthread.php?p=962852
 
 Package: wgames
-Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, preenv (>= 0.1.5), binutils, tar-gnu
+Architecture: armel 
+Depends: ${shlibs:Depends}, ${misc:Depends}, preenv (>= 0.1.5), tar-gnu,
+ libgles1-sgx-img, libgles2-sgx-img, libsdl-net1.2
 Description: WebOS Games Manager
  WebOS Games manager allows you to install/uninstall
  games from Palm Pre .ipk files and backup/restore saves.
